<Messages>
  <Message created="Wed Dec 16 14:34:33 2015" status="Starting" tool="CTT_Detrend">DEM = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-007394_433\TempSurvey.gdb\DEM, EoW = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-007394_433\TempSurvey.gdb\Projected\EdgeOfWater_Points, Detrended = C:\Topo\Repairs_2015_Dec\BigNavarroGarcia\CAL00001-007394_433\TempSurvey.gdb\Detrended</Message>
  <Message created="Wed Dec 16 14:35:00 2015" status="Completed" tool="CTT_Detrend">None</Message>
  <Message created="Mon Mar 06 14:56:51 2017" status="Completed" tool="SurveyInfo">Added Missing Field: Organization</Message>
  <Message created="Mon Mar 06 14:56:51 2017" status="Completed" tool="SurveyInfo">Added Missing Field: FieldSeason</Message>
  <Message created="Mon Mar 06 14:56:51 2017" status="Completed" tool="SurveyInfo">Added Missing Field: VisitID</Message>
  <Message created="Mon Mar 06 14:56:52 2017" status="Completed" tool="SurveyInfo">Added Missing Field: FinalTIN</Message>
  <Message created="Mon Mar 06 14:56:52 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyDate</Message>
  <Message created="Mon Mar 06 14:56:52 2017" status="Completed" tool="SurveyInfo">Added Missing Field: SurveyEnd</Message>
  <Message created="Mon Mar 06 14:56:52 2017" status="Completed" tool="MapImages">Added missing table.</Message>
  <Message created="Mon Mar 06 14:59:44 2017" status="Starting" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 14:59:47 2017" status="Complete" tool="CTT_Slope">None</Message>
  <Message created="Mon Mar 06 14:59:59 2017" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:00:04 2017" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:00:29 2017" status="Starting" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:00:34 2017" status="Complete" tool="CTT_PointDensity">None</Message>
  <Message created="Mon Mar 06 15:00:48 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:01:55 2017" status="Starting" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:02:03 2017" status="Complete" tool="CTT_InterpolationErr">None</Message>
  <Message created="Mon Mar 06 15:02:24 2017" status="Starting" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:02:32 2017" status="Warning" tool="In Channel Roughness">At channel unit 6 the cumulative total of substrate clases equaled 90. It should equal 100. Metrics greater than or equal to D90 cannot be calculated.</Message>
  <Message created="Mon Mar 06 15:02:33 2017" status="Complete" tool="CTT_RoughnessHeight">None</Message>
  <Message created="Mon Mar 06 15:02:51 2017" status="Starting" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:03:04 2017" status="Complete" tool="CTT_SurveyError">None</Message>
  <Message created="Mon Mar 06 15:03:22 2017" status="Note" tool="PublishData">#</Message>
  <Message created="Mon Mar 06 15:03:22 2017" status="Complete" tool="PublishData">Publish Mode: publish | Local Topo TIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\tin | Local WSETIN: D:\CHaMP_Repairs\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\wsetin8 | Raw Files: # | DXF/SHP: #</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Export: Breaklines: Enabled Z Values on Export</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\QaQcLines_2011bak</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\QaQcPoints_2011bak</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\QaQcTin_2011bak</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\QaQcVector_2011bak</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\DEM_Original</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\Unprojected\Habitat_Points_Unprojected</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\Unprojected\Polylines_Unprojected</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\Unprojected\Hard_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\Unprojected\Soft_Breaklines_Unprojected</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\Projected\Habitat_Points</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported Custom Dataset: D:\CHaMP_Data_API\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\CAL00001-007394_2011.gdb\Projected\Polylines</Message>
  <Message created="2017-08-22 22:16:09.112000" status="Complete" tool="CHaMP Survey Data Project Export">Exported by CHaMP Survey Data Project Export version 1.0.02</Message>
  <Message created="2017-11-02 15:29:03.250000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\SurveyData\SurveyExtents\Survey_Extent.shp.</Message>
  <Message created="2017-11-02 15:29:03.992000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Bankfull\BExtent.shp.</Message>
  <Message created="2017-11-02 15:29:04.816000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Bankfull\BCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:05.351000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Bankfull\BIslands.shp.</Message>
  <Message created="2017-11-02 15:29:05.872000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Bankfull\BCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:06.540000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Wetted\WExtent.shp.</Message>
  <Message created="2017-11-02 15:29:07.333000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Wetted\WCenterline.shp.</Message>
  <Message created="2017-11-02 15:29:07.899000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Wetted\WIslands.shp.</Message>
  <Message created="2017-11-02 15:29:08.467000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Stages\Wetted\WCrossSections.shp.</Message>
  <Message created="2017-11-02 15:29:09.148000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Channel_Units.shp.</Message>
  <Message created="2017-11-02 15:29:09.662000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Channel_Units_Field.shp.</Message>
  <Message created="2017-11-02 15:29:10.308000" status="complete" tool="Z-Enabled Polygon Repair">Repaired Z-Enabled settings for C:\AWS\CHaMP\RepairZPolygons\2011\Big-Navarro-Garcia(CA)\CAL00001-007394\VISIT_433\Topo\Topography\TIN0001\Thalweg.shp.</Message>
</Messages>
